---
layout: default
---
  <div class="section no-pad-bot" id="index-banner">
    <div class="container">
      <br><br>
      <div class="row">
        <div class="col s12 m6">
          <div class="header center">
            <h1>Turn Data into Insights</h1>
            <h3>You collect thousands of data points every day. </h3>
            <h3>We'll help you turn them into actions and decisions.</h3>
            <br><br>
            <a href="mailto:lasse@hamburg-data-science.de" id="download-button" class="btn-large" target="_blank">Get in Contact</a>
          </div>
        </div>
        <div class="col s12 m6">
          <img src="/assets/img/home/hds_logo.png" alt="rocket" class="img-rocket"></img>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="section">

      <!--   Icon Section   -->
      <div class="row">
        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_launch@2x.png" alt="icon_launch" height="140"></img></h2>
            <h4 class="center">One-Shot Analysis Project</h4>

            <p class="light">Get an overview of your data landscape by letting us generate a report or visual representation of your data.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_design@2x.png" alt="icon_design" height="140"></img></h2>
            <h4 class="center">Ongoing Data Monitoring</h4>

            <p class="light">Constantly monitor KPIs: We notify you of sudden changes and enable you to instantly react.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_build@2x.png" alt="icon_build" height="140"></img></h2>
            <h4 class="center">Text Classification Tools</h4>

            <p class="light">We specialise in NLP and classification of text data. <br>Get custom tools for your custom workflow and needs.</p>
          </div>
        </div>

    </div>

    </div>
    <div class="center">
      <a href="mailto:lasse@hamburg-data-science.de" id="download-button" class="btn-large" target="_blank">Get in Contact</a>
    </div>
    <br>
